FROM node:13
# Create app directory
WORKDIR /usr/src/app
# Install app dependencies
COPY package*.json ./

RUN yarn install
# Copy app source code
COPY . .

#Expose port and start application
EXPOSE 8080
CMD [ "yarn", "start" ]